Japanese..
*[expTest]
abc<frez

// Scene ###########

*[expPOop]
<dl20<plDi[0]
<dl60<plDi[1]<dl20<plDi[0]<dl20<blln[mpc;0]Oh no! I lost that important document...<nodB
<plAc[catch]<dl60<blln[mpc;0]I better find it before 
The President gets angry...<nodc Better hurry!<nodB
<dl20<plDi[1]<dl20<plAc[run]<dely[80]<fadO<exit

*[expPOendmae]
<full<dely[60]<dirN[Kero;1]<swtN[Kero;3]<dely[180]<swtN[Kero;0]
<dely[120]<plDi[0]<plAc[run]<dely[70]<plAc[nrml]
<dl60<blln[mpc;0]Hmmm...what should I do? <nodc
<dl20<plDi[1]<dl20<plDi[0]<dl20<plAc[catch]<dl20 I know she's gonna be angry,<nodc 
but I should apologize.<nodB
<dl20<plDi[0]<dl20<plAc[run]<dely[90]<plAc[nrml]
<dl60<fadO<trns[09PBgoal;pos1;IN]
<exit


*[expPOgoal]
<full<chgN[OfficeBoss;-]<curN[OfficeBoss]

<plDi[0]<plAc[run]<dely[32]<plAc[nrml]

<plAc[catch]

<dl20<blln[mpc;0]Excuse me!<nodB
<jmpI[Jacket;expNOitem]

<plAc[run]<dely[60]<plAc[nrml]
<plAc[catch]<dely[30]<blln[mpc;1]S-S-S-Sorry! 
I-I lost that document!<nodB
<dely[180]

<cler
<dl60<repo[call exp]<swtN[-;1]
<dl20<nodc<swtN[-;0]
<plAc[catch]<dl60<blln[mpc;0]Wha-? <nodc
You already have it? <nodB

<cler
<dl60<repo[call exp]<swtN[-;1]
<dl20<nodc<swtN[-;0]
<jmpF[903;_expYabure]<jump[expPINKnattoku]
*[_expYabure]
<dl60<blln[mpc;0]But it's all torn up...<nodB

<cler
<dl60<repo[call exp]<swtN[-;1]
<dl20<nodc<swtN[-;0]
<dl60<blln[mpc;0]Oh...<nodc
Well I guess as long as you can read it.<nodB
<jump[expPINKnattoku]

*[expPINKnattoku]
<dl60<blln[mpc;0]But...I'm pretty sure I los-...nevermind.<nodc
If you have it then that's OK! <nodc
Sorry for bothering you!<nodB
<plDi[1]<plAc[walk]<dely[140]<plAc[nrml]<plAc[quest]<dl60
<plAc[walk]<dely[70]<plAc[nrml]
<trns[09PBend;Pos1;IN]
<fadO<exit

*[expNOitem]

<plAc[walk]
<dely[130]<plAc[nrml]
<dl60<blln[mpc;0]Here is the document you need.<nodB

<plAc[run]<dely[5]<plAc[nrml]

<dl60<souv[snow]<itmM[Jacket]

<cler
<dl60<repo[call exp]<swtN[-;1]
<dl20<nodc<swtN[-;0]
<dl60<blln[mpc;0]Well, I will be on my way...<nodB
<plDi[1]<plAc[walk]<dely[35]<plAc[nrml]

<cler<repo[call exp]<swtN[-;2]<dl60<nodc<swtN[-;0]

<plDi[0]<plAc[catch]
<dl20<blln[mpc;0]Huh? Office supplies?
We always order everything at once.<nodc
Can you give me a memo of what you need?<nodB

<plAc[walk]<dely[35]<plAc[nrml]

<dl60<souv[snow]<itmP[Jacket]

<cler<dl20<repo[call exp]<swtN[-;1]<dl20<nodc<swtN[-;0]
<dl20<blln[mpc;0]I will call and order everything right away.<nodB
<plDi[1]<plAc[walk]<dely[150]
<plAc[nrml]<dl20<plAc[catch]
<dl20<blln[mpc;0]Phew~<nodB
<plAc[run]<dely[50]<plAc[nrml]
<trns[09PBend;Pos1;IN]
<fadO<exit


*[expPOend]
<jmpI[Jacket;expPOGDend]
<dirN[Pink;0]
<dl60<blln[Pink;0]Hmm... Can't believe the President 
already had the document.<nodc
I wonder who gave it to her?<nodB
<dl60
<dirN[Pink;1]
<swtN[Pink;5]
<dl60<blln[Pink;0]Who could it be?<nodB
<dl60
<swtN[Pink;5]<dl60<blln[Pink;0]Well, whatever! 
Back to work!<nodB
<dl60<dirN[Pink;0]<dely[120]<swtN[denwa;1]
<dely[60]<dl20<dirN[Pink;1]<swtN[denwa;2]
<dely[40]<swtN[Pink;5]<blln[Pink;0]Thank you for calling C&F Inc.!<nodB
<dely[120]<fadO<trns[09PBcredit;PosStart;IN]<exit

*[expPOGDend]
<dl20<dirN[Pink;0]
<swtN[denwa;2]
<dely[60]<blln[Pink;0]Hello? C&F Inc. here!<nodc
We would like to order some office supplies.
<nodB
<dl60<dl20<dirN[Pink;1]<blln[Pink;0]We need "10 ink cartridges" and
"100 envelopes", and...<nodB
<swtN[Pink;5]
<dl60<blln[Pink;0]..."great work today. Signed, President."<nodc
<dl60<dirN[Pink;0]<dl20<blln[Pink;0]..??<dl60<dirN[Pink;1]<dl60　Uh, no just ignore that last part.<nodc
<dl60 Yes, please place the order.<nodB
<swtN[Pink;5]<swtN[denwa;0]
<dl60<dirN[Pink;0]<blln[Pink;0]Okay...<nodB

<dl60<swtN[Pink;5]<dl20<blln[Pink;0]Going home on time today!!!!<nodB
<itmM[Jacket]<dl60<fadO<trns[09PBcredit;PosStart;IN]
<exit


*[oprtJacket]
An important document,
so make sure not
to misplace it!<qOK_<frez


// Data Slots ###########

*[EditSlots]
セーブデータを編集します。<frez

*[ThereIsRelay]
プレイ中のデータがあります。<frez

*[StartSlot]
セーブデータを選んでください。<frez

*[SaveSlot]
どこにセーブしますか？<frez

*[ClearSlot]
どのセーブデータを消去しますか？<frez

*[CopySlot]
どれをコピーしますか？<frez

*[PasteSlot]
どこへコピーしますか？<frez

*[SlotsFull]
全て使用中です。<frez

*[SlotsEmpty]
セーブデータがありません。<frez

*[SureStart]
このセーブデータで始めます。<frez

*[SureClear]
このセーブデータを消去します。<frez

*[Cleared]
セーブデータを消去しました。<frez

*[CantClear]
セーブデータを消去できません。<frez

*[Copied]
セーブデータをコピーしました。<frez

*[CantCopy]
セーブデータをコピーできません。<frez


// key config --------------

*[KeyCfg_PreSure]
F1 Key: Change the key configuration
F2 Key: Quit
F3 Key: Restore defaults<frez

*[PadCfg_PreSure]
↑: Change the button configuration
→: Quit
↓: Restore defaults<frez

*[KeyCfg_Set1]
Press the keys you want to use
for character actions in order.<frez
*[PadCfg_Set1]
Press the buttons you want to use
for character actions in order.<frez

*[KeyCfg_Set2]
Press the keys you want to use
for menu navigation in order.<frez
*[PadCfg_Set2]
Press the buttons you want to use
for menu navigation in order.<frez

*[KeyCfg_AftSure]
Is this okay?
Yes   ...... F1 Key
No ...... F2 Key<frez
*[PadCfg_AftSure]
Is this okay?
Yes   ...... Left (←) Button
No ...... Right (→) Button<frez

*[KeyCfg_InitSure]
Restore to default settings?
Yes   ...... F1 Key
No ...... F2 Key<frez
*[PadCfg_InitSure]
Restore to default settings?
Yes   ...... Left (←) Button
No ...... Right (→) Button<frez

*[KeyCfg_Applied]
<souv[item_obtn]Your settings have been saved.<frez
*[KeyCfg_Canceled]
<souv[dlg_cancel]Configuration canceled.<frez
*[KeyCfg_Error]
<souv[dlg_err]You settings were unable to be saved.<frez